LINUX.ORG.RU

12.10 и Radeon 4000

 ,


0

1

Добрый день. Установил 12.10 вместо 12.4. Система фактически стала не рабочей. Из Убунты выкинули Unity2d, а 3d не работает нормально на открытом драйвере. А закрытого нет - АМД прекратила поддержку этих чипов. Установка старого Xorg и драйвера АМД не работает. На форуме поддержки полно вопросов с проблемой, но вразумительных ответов нет.

Вопрос к знатокам - какое лучше принять решение? Переустановить 12.04? Если Убунту не исправит проблему, это тупик. Сменить систему? Тогда какую? Раньше была Мандрива, пока не скуксилась.

На калькулят linux у меня отлично работает аж ATI X1300.

nihil ★★★★★ ()

Так не пробовали?

Если не сработает, то, наверное стоит откатиться на 12.04. Можно еще попробовать debian wheezy. Там X.Org Server версии 1.12, legacy драйвер правда находится в experimental, но его можно подключить и поставить драйвер.

Еще можно попробовать opensuse

Ну или использовать открытый драйвер

anonymous ()

> Добрый день. Установил 12.10 вместо 12.4.

Ты о драйвере, или о дистрибутиве Ubuntu Linux? Уверен что о драйвере, потому что дистрибутив имеет версию 12.04. Просто установи старый драйвер снова.

> Установка старого Xorg и драйвера АМД не работает.

Странно: AMD обещали на этот раз обновлять драйвер для добавления поддержки новых версий X-сервера и ядер Linux. Наверное, не обновили. Установка старого Xorg - я не представляю как это возможно, это, наверное, несколько десятков пакетов, которые необходимо компилировать из DEB-SRC!

> Вопрос к знатокам - какое лучше принять решение?

В AMD обещали обновлять драйвер. Неужели в репозитории новой убунты нет fglrx legacy версии 12.6?

> Сменить систему? Тогда какую? Раньше была Мандрива, пока не скуксилась.

Я openSUSE использую. Очень здорово настраивается фирменными GUI, выглядящими одинаково приятно в разных DE. Из приятного отключение PulseAudio и Systemd одним нажатием.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 1)

Тред не читал

Как я понял линуксоиды делятся на деббуксоидов и труътарболльщиков

anonymous ()
Ответ на: комментарий от ZenitharChampion

В том то и дело, что legacy нет. Ему нужен старый Xorg, который не совместим с компизом, который нужен Unity3d. А вообще я фигею. Выпускается официальное обновление, еще на этапе тестироания которого должно было быть ясно, что оно не работает на большом проценте оборудования. И пофиг дым. А что делать людям?

BigSerpent ★★ ()

а 3d не работает нормально на открытом драйвере

Ась?

Вопрос к знатокам - какое лучше принять решение? Переустановить 12.04?

Если любишь блоб - то да.

ekzotech ★★★★ ()
Ответ на: видеокарта от BigSerpent

Значит что-то не так.

У меня на интеграшке 4200 работали кеды.

Опенсорс драйвер установлен?

Ну и вообще, вот ты запустился с live-cd убунты. Лаги тоже имеются, или там всё ок работает?

ekzotech ★★★★ ()
Ответ на: комментарий от ekzotech

live CD посмотрю. я утановил mate, но у 1.4 нет управления цветом из коробки :(. А по мне он лучше юнити.

BigSerpent ★★ ()
Ответ на: комментарий от ekzotech

В-общем, что в лоб, что по лбу. Снес Убунту, поставил Mint с mate. Обновил Mate до 1.4 и потратил день на компиляцию mate-color-manager. Зато теперь профиль монитора снова работает. Полка останусь на этой комбинации.

BigSerpent ★★ ()

sudo add-apt-repository ppa:makson96/fglrx sudo apt-get update sudo apt-get upgrade sudo apt-get install fglrx-legacy

потом aticonfig --initial --f от рута и ребут )

smilessss ★★★★★ ()

Используй свободный драйвер.

alpha4 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.